Subject: [Hubmib] FW: Status of IEEE P802.3ae Clause 30

From: Dan Romascanu <[email-masked]>
Date: Tue, 20 Mar 2001 16:06:31 +0200

Please read the following update message from the IEEE 802.3ae clause 30 for
Network Management, concerning the last meeting IEEE meeting.

Regards,

Dan

> -----Original Message-----
> From:	David Law [SMTP:[email-masked]]
> Sent:	Tue March 20 2001 11:40
> To:	Dan Romascanu
> Cc:	[email-masked]; [email-masked];
> [email-masked]; Clive Stubbings; John Flick; Dan Romascanu
> Subject:	RE: Status of IEEE P802.3ae Clause 30
> 
> >
> > As you are aware IEEE P802.3ae met last week as part of the IEEE P802
> > plenary
> > meeting in Hilton Head. Since your HubMIB Working Group is meeting this
> > week in
> > Minneapolis I though I should update you on what changes have been done
> > recently
> > to the Clause 30 MIB in IEEE P802.3ae.
> >
> > Now I don't want to go into too much procedural detail but basically the
> > IEEE
> > P802.3ae draft went through two stages in relation to this meeting.
> Prior
> > to the
> > meeting a new draft, D2.2, was produced with comment resolutions
> included
> > by the
> > Clause Editors that they considered editorial in nature or
> > non-controversial.
> > This document was then pre-circulated prior to the meeting and then at
> the
> > meeting the remaining comments were resolved and included in a new
> draft,
> > D2.3.
> > Draft D2.3 was then reviewed and approved to go for Working Group ballot
> > at the
> > closing IEEE P802.3 plenary on Thursday. The actually draft that will go
> > for
> > Working Group ballot will be D3.0 however this is just editorial
> clean-up
> > from
> > D2.3 in relation to such things as cross-references and Clause numbering
> > (due to
> > the removal of a Clause - see information regarding 10GBASE-LW4 PHY type
> > below).
> >
> > In relation to the MIB therefore the following is my personal summary of
> > the
> > changes that were made. I will list them as D2.2 changes then D3.0
> > changes.
> > Draft D2.2 is currently available in the IEEE P802.3ae private area
> > (username
> > and password the same as before) however I would expect D3.0 to be
> > available
> > very soon.
> >
> > I do hope you have a successful meeting and look forward to hearing from
> > you
> > soon.
> >
> > Best regards,
> >    David Law
> >
> >
> >
> > D2.2 Changes
> > ============
> >
> > Update to acExecuteSelfTest
> >
> > Added the text 'In the case of a Clause 45 MDIO Interface where multiple
> > loopbacks are available the loopback in the MMD closest to the MDI
> should
> > be
> > used.'. This was in response to a comment that due to the new MDIO
> > interface
> > allowing a PHY to be constructed of multiple devices (MMD's) there maybe
> > be
> > multiple loopbacks available in a PHY. If this is the case the loopback
> > used
> > should be the one nearest the MDI so that the maximum logic is exercised
> > during
> > the test.
> >
> >
> > Update to aMediaAvailable
> >
> > The text mapping the enumerations to the Reconciliation Sublayer Link
> > Fault
> > Signaling state diagram (Figure 46-9) was updated. This was required as
> > the text
> > had not referred to the correct state diagram variable previously. The
> > text now
> > reads 'For 10 Gb/s the enumerations map to value of the link_fault
> > variable
> > within the Link Fault Signaling state diagram (Figure 46-9) as follows:
> > the
> > value OK maps to the enumeration
> > 'available', the value Local Fault maps to the enumeration 'not
> available'
> > and
> > the value Remote Fault maps to the enumeration 'remote fault'.'.
> >
> >
> > D3.0 Changes
> > ============
> >
> > Update to aMAUType
> >
> > At the meeting it was decided that the PHY type 10GBASE-LW4 should be
> > removed.
> > This was in relation to comment 584 in the D2.1 comment database where
> the
> > full
> > reasons for this can be found. This decision resulted in one change to
> the
> > Clause 30 MIB. The enumerations '10GBASE-LW4 W fibre over WWDM optics as
> > specified in Clause 54' was removed from the aMAUType attribute.
> >
> >
> > Update to aFarEndPathStatus
> >
> > The attribute was changed to be latching in reposes to a comment that
> the
> > WIS G1
> > register is implemented with a latching function in the WIS Clause (see
> > 50.3.9.1.9). The text now reads 'A string of 8 bits corresponding to the
> > value
> > of the received G1 octet (50.3.2.1). These bits shall be implemented
> with
> > a
> > latching function which as described in 50.3.9.1.8 and remain set until
> > cleared
> > through the acClearFarEndPathStatus action. If a Clause 45 MDIO
> Interface
> > to the
> > WIS is present, then this will map to the WIS G1 registers specified in
> > 45.2.2.9.;'
> >
> >
> > Add action acClearFarEndPathStatus
> >
> > A new action acClearFarEndPathStatus was added to enable clearing of the
> > now
> > latching aFarEndPathStatus attribute.
> >
> 
> 
> 

_______________________________________________
Hubmib mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/hubmib